uuid: 9b3c30ad-d9b2-47c4-bdf2-f5c95287cb2a
langcode: en
status: true
dependencies:
  module:
    - eu_cookie_compliance
    - field_permissions
    - profile
id: contact_company
label: 'Contact Company'
weight: -6
is_admin: null
permissions:
  - 'display eu cookie compliance popup'
  - 'update own contact_company profile'
  - 'update own member profile'
  - 'view body'
  - 'view field_attachments'
  - 'view field_distributor'
  - 'view field_fiche_expo'
  - 'view field_linked_articles'
  - 'view field_linked_materials'
  - 'view field_manufacturer'
  - 'view field_materiau_images'
  - 'view field_reference'
  - 'view field_samples'
  - 'view field_tags'
  - 'view field_thesaurus'
  - 'view field_video'
  - 'view own contact_company profile'
  - 'view own member profile'
